@charset "UTF-8";

@media screen and (max-width: 1600px){
    .news .content{
        width: 80%;
    }
    .news .content .pic,
    .news .content .takeaway{
        width: 45%;
        height: 385px;
    }
    .news span {
        margin-left: -60px;
        font-size: 690px;
    }
    .news .content .btn {
        bottom: 42px;
    }
}

@media screen and (max-width: 1450px){
    .news .content .pic,
    .news .content .takeaway{
        height: 354px;
    }
    .news span {
        margin-left: -20px;
        font-size: 540px;
        line-height: 450px;
    }
    .news .content .btn {
        bottom: 33px;
    }
    .news .year{
        width: 95%;
    }
}

@media screen and (max-width: 1330px){
    .news .content .pic,
    .news .content .takeaway{
        height: 326px;
    }
    .news .content .takeaway > div{
        padding-top: 20px;
    }
    .news .content .takeaway h3{
        font-size: 25px;
    }
    .news .content .takeaway p{
        font-size: 16px;
    }
}

@media screen and (max-width: 1220px){
    .news .content .pic, .news .content .takeaway {
        height: 288px;
    }
    .news .content .pic > div{
        width: 220px;
        height: 150px;
        margin-top: -75px;
    }
    .news span {
        font-size: 465px;
        line-height: 380px;
    }
    .news-details .content{
        width: 95%;
    }
}

@media screen and (max-width: 950px){
    .news{
        margin-top: -65px;
    }
    .news .content{
        width: 95%;
    }
    .news .content .pic > div{
        width: 100%;
        top: 0px;
        left: 0;
        margin-top: 0;
    }
    .news .content .pic > div.prv{
        opacity: 0;
    }
    .news .year{
        margin-top: 50px;
    }
    .news .year a{
        font-size: 16px;
    }
    .news .content .takeaway > div{
        left: 0px;
    }
}

@media screen and (max-width: 800px){
    .news .content .takeaway h3 {
        margin-bottom: 10px;
        font-size: 20px;
    }
    .news .content .pic, .news .content .takeaway {
        height: 230px;
    }
    .news .content .takeaway a{
        bottom: 5px;
    }
    .news span {
        font-size: 347px;
        line-height: 324px;
    }
    .news .content .takeaway > div {
        padding-top: 5px;
    }
    .news .year{
        margin-top: 20px;
    }
    .news .swiper-slide{
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 700px){
    .news .content .pic{
        display: none;
    }
    .news .content .takeaway{
        width: 100%;
    }
    .news > ul{
        padding: 0 20px;
        white-space: nowrap;
        overflow: auto;
    }
}

@media screen and (max-width: 650px){
    .news span{
        font-size: 220px;
    }
    .news .content .takeaway a{
        font-size: 14px;
    }
    .news-details h3{
        margin-bottom: 15px;
        font-size: 20px;
    }
    .news-details span{
        margin-bottom: 15px;
        font-size: 16px;
    }
    .news-details p{
        font-size: 14px;
    }
    .news .content .takeaway p{
        -webkit-line-clamp: 3;
    }
    .go-back{
        margin: 30px 0;
    }
    .go-back a{
        font-size: 16px;
    }
}

@media screen and (max-width: 400px){
    .news span{
        font-size: 180px;
    }
}


